body {
    background: url(2023-szrfw-bg.jpg) no-repeat top center;
}

.pTop {
    background-color: inherit;
}

.pTop .top-link,
.pTop .top-link .link-left .a-link,
.pTop .top-link .link-right .a-link,
.pTop .top-con .con-right .pSearch .ipt,
.pTop .top-con .con-right .pSearch .ipt::placeholder,
.pTop .top-link .link-right .a-link:hover::before,
.pTop .top-con .con-right .pSearch-box .smsg,
.pTop .top-con .con-right .pSearch-box .smsg a {
    color: #FFFFFF;
}

.pTop-bmjz {
    background: rgba(26, 12, 101, .5);
}

.pTop .top-link .link-left .bmjz {
    background-image: url(2022-pTop-bmjz-ico-wihte.png);
}

.pTop .top-con .con-right .pSearch {
    border-color: #FFFFFF;
}

.pTop .top-con .con-right .pSearch .ipt {
    background: none;
}

.pTop .top-con .con-right .pSearch .btn {
    background-color: rgba(255, 255, 255, .8);
    color: #3766a2;
    background-image: url(2022-pSearch-ico-hover.png);
}

.pTop .top-con .con-right .pSearch .btn:hover {
    background-color: rgba(255, 255, 255, 1);
    color: #3766a2;
}

.pTop .top-link .link-left .bmjz {
    background-image: url(2022-pTop-bmjz-ico-wihte.png);
}

.pNav {
    display: none;
}

.pFoot {
    margin-top: 50px;
    margin-top: .5rem;
    background-color: rgba(255, 255, 255, .3);
}

.szrfw-logo {
    height: 370px;
    height: 3.7rem;
}

.szrfw-logo .szrfw-logo-img {
    height: 417px;
    height: 4.17rem;
    position: absolute;
    right: 0;
    top: -47px;
    top: -.47rem;
    display: block;
    z-index: 1;
}

.szrfw-logo .szrfw-logo-font {
    height: 100px;
    height: 1rem;
    margin: 135px 0 0 88px;
    margin: 1.35rem 0 0 .88rem;
    display: inline-block;
    position: relative;
    z-index: 2;
}

.szrfw-tit {
    width: 1080px;
    width: 10.8rem;
    height: 94px;
    height: .94rem;
    position: relative;
    margin: 0 auto;
    background: url(2023-szrfw-tit-bg.png) no-repeat center bottom;
    background-size: 100% auto;
}

.szrfw-tit a img {
    height: 56px;
    height: .56rem;
    display: block;
}

.szrfw-tit a {
    width: 386px;
    width: 3.86rem;
    height: 56px;
    height: .56rem;
    text-align: center;
    line-height: 56px;
    line-height: .56rem;
    margin: 0 auto;
    display: block;
}

.szrfw-szrwd .con {
    height: 388px;
    height: 3.88rem;
    border-radius: 20px 40px 20px 20px;
    border-radius: .2rem .4rem .2rem .2rem;
    background: url(2023-szrfw-szrwd-bg.jpg) no-repeat center;
    background-size: cover;
}

.szrfw-video-ico {
    width: 40px;
    width: .4rem;
    height: 40px;
    height: .4rem;
    display: block;
    background: url(2023-szrfw-video-ico.png) no-repeat center;
    background-size: cover;
    position: absolute;
    left: 10px;
    left: .1rem;
    top: 10px;
    top: .1rem;
}

.szrfw-img-ul {
    padding-top: 40px;
    padding-top: .4rem;
}

.szrfw-img-ul::after {
    content: '';
    display: block;
    clear: both;
}

.szrfw-img-ul li {
    width: 428px;
    width: 4.28rem;
    float: left;
    margin-left: 29px;
    margin-left: .29rem;
}

.szrfw-img-ul li:nth-child(4) {
    display: none;
}

.szrfw-img-ul li .img-box {
    width: 408px;
    width: 4.08rem;
    height: 224px;
    height: 2.24rem;
    position: relative;
    display: block;
    overflow: hidden;
    border: 10px solid;
    border: .1rem solid;
    border-color: rgba(255, 255, 255, .3);
}

.szrfw-img-ul li .img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.szrfw-img-ul li:hover .img-box {
    background-color: rgba(255, 255, 255, .5);
}

.szrfw-img-ul li .txt-box {
    display: block;
    margin-top: 10px;
    margin-top: .1rem;
    height: 50px;
    height: .5rem;
    line-height: 50px;
    line-height: .5rem;
    text-align: center;
    background-color: #6493ef;
    color: #FFFFFF;
    padding: 0 15px;
    padding: 0 .15rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.szrfw-img-ul li:hover .txt-box {
    background-color: #7eaaff;
}

.szrfw-szrbb {
    margin-top: 50px;
    margin-top: .5rem;
}

.szrfw-szrbb .con {
    border-radius: 40px 20px 20px;
    border-radius: .4rem .2rem .2rem;
    background-color: rgba(90, 124, 236, .6);
    padding: 10px;
    padding: .1rem;
}

.szrfw-szrbb .szrbb-img {
    width: 680px;
    width: 6.8rem;
    height: 368px;
    height: 3.68rem;
    float: left;
    border-radius: 35px 0 0 15px;
    border-radius: .35rem 0 0 .15rem;
    overflow: hidden;
}

.szrfw-szrbb .szrbb-img a {
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
    position: relative;
}

.szrfw-szrbb .szrbb-img a img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

.szrfw-szrbb .szrbb-img a span {
    width: 72%;
    padding: 0 25% 0 3%;
    height: 50px;
    height: .5rem;
    line-height: 50px;
    line-height: .5rem;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    cursor: pointer;
    color: #FFFFFF;
    background-color: rgba(0, 0, 0, .2);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.szrfw-szrbb .szrbb-img .szrfw-video-ico {
    left: .2rem;
    top: .2rem;
}

.szrfw-szrbb .szrbb-img .swiper-pagination {
    text-align: right;
    bottom: .15rem;
    padding-right: .1rem;
    width: calc(100% - .1rem) !important;
}

.szrfw-szrbb .szrbb-img .swiper-pagination-bullet {
    background: #FFFFFF;
    margin: 0 .03rem !important;
}

.szrfw-szrbb .szrbb-txt {
    width: 670px;
    width: 6.7rem;
    float: right;
    height: 368px;
    height: 3.68rem;
    padding-right: 10px;
    padding-right: .1rem;
    overflow: hidden;
}

.szrfw-szrbb .szrbb-txt .pList01 {
    line-height: 46px;
    line-height: .46rem;
}

.szrfw-szrbb .szrbb-txt .pList01 li a,
.szrfw-szrbb .szrbb-txt .pList01 li span {
    color: #FFFFFF;
}

.szrfw-szrjd {
    margin-top: 50px;
    margin-top: .5rem;
}

.szrfw-szrjd .con {
    padding-bottom: 30px;
    padding-bottom: .3rem;
    position: relative;
}

.szrfw-szrjd .con .szrjd-bg {
    width: 100%;
    height: 140px;
    height: 1.4rem;
    border-radius: 20px 40px 20px 20px;
    border-radius: .2rem .4rem .2rem .2rem;
    background: url(2023-szrfw-szrwd-bg.jpg) no-repeat center;
    background-size: cover;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
}

.szrfw-szrjd .con .szrfw-img-ul {
    position: relative;
    z-index: 2;
    padding-top: 0;
}

.szrfw-szrjd .con .szrfw-img-ul li .img-box {
    border-bottom-width: 0;
}

.szrfw-szrjd .con .szrfw-img-ul li .txt-box {
    margin-top: 0;
    background-color: rgba(255, 255, 255, .3);
}

.szrfw-szrjd .con .szrfw-img-ul li:hover .txt-box {
    background-color: rgba(255, 255, 255, .6);
}

@media screen and (max-width: 844px) {
    .szrfw-logo {
        height: auto;
        padding-bottom: .8rem;
    }

    .szrfw-logo .szrfw-logo-font {
        width: 65%;
        height: auto;
        margin: .2rem auto 0;
        display: block;
    }

    .szrfw-logo .szrfw-logo-img {
        width: 40%;
        height: auto;
        top: initial;
        bottom: 0;
    }

    .szrfw-tit {
        width: 90%;
        height: .42rem;
        margin-bottom: .1rem;
    }

    .szrfw-tit a {
        width: 50%;
        height: auto;
    }

    .szrfw-tit a img {
        width: 100%;
        height: auto;
    }

    .szrfw-szrwd .con {
        border-radius: 10px;
        height: auto;
    }

    .szrfw-video-ico {
        width: .3rem;
        height: .3rem;
    }

    .szrfw-img-ul {
        padding: 0 10px 10px;
    }

    .szrfw-img-ul li {
        width: calc(50% - 5px);
        margin-left: 0;
        margin-right: 10px;
        margin-top: 10px;
    }

    .szrfw-img-ul li:nth-child(2n) {
        margin-right: 0;
    }

    .szrfw-img-ul li:nth-child(4) {
        display: block;
    }

    .szrfw-img-ul li .img-box {
        width: calc(100% - .2rem);
        height: calc(100vw * .23);
    }

    .szrfw-img-ul li .txt-box {
        height: .4rem;
        line-height: .4rem;
    }

    .szrfw-szrbb {
        margin-top: .3rem;
    }

    .szrfw-szrbb .con {
        border-radius: 10px;
    }

    .szrfw-szrbb .szrbb-img {
        width: 100%;
        border-radius: 10px;
        height: calc(100vw * .5);
        float: none;
    }

    .szrfw-szrbb .szrbb-txt {
        width: 100%;
        float: none;
    }

    .szrfw-szrjd {
        margin-top: .3rem;
    }
    
    .szrfw-szrjd .con .szrjd-bg {
        background-size: 220%;
        background-position: bottom;
    }
}